#fw-section-hero-1710185705 {
--color-primary: #f6df53;
--color-primary-rgb: 246, 223, 83;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F1F861;
--color-on-background-rgb: 241, 248, 97;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #F1F861;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f6df53;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #F1F861;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F1F861;
--secondary-btn-border-color: #F1F861;

}


#fw-section-hero-1710185262 {
--color-primary: #f6df53;
--color-primary-rgb: 246, 223, 83;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #F1F861;
--color-on-background-rgb: 241, 248, 97;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #F1F861;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #f6df53;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #F1F861;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F1F861;
--secondary-btn-border-color: #F1F861;

}











#fw-section-hero-abe59bec-f5ed-4647-a317-8ad99fea88a7 {
--color-primary: #791b14;
--color-primary-rgb: 121, 27, 20;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #791b14;
--color-on-background-rgb: 121, 27, 20;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #791b14;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #791b14;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #791b14;
--secondary-btn-bg: transparent;
--secondary-btn-text: #791b14;
--secondary-btn-border-color: #791b14;

}







#fw-section-announcement-bar-489aceb5-7ac8-4593-884c-fbefbe504e3a {
--color-primary: #791b14;
--color-primary-rgb: 121, 27, 20;
--color-background: #ffffff;
--color-background-rgb: 255, 255, 255;
--color-on-background: #791b14;
--color-on-background-rgb: 121, 27, 20;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-product-image-background: #791b14;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #791b14;
--primary-btn-text: #ffffff;
--primary-btn-border-color: #791b14;
--secondary-btn-bg: transparent;
--secondary-btn-text: #791b14;
--secondary-btn-border-color: #791b14;

}